EDIT - bug #6060

Name parser fails parsing author names with - U+002D HYPHEN-MINUS
09/08/2016 04:22 PM - Andreas Mdller

Status: Closed Start date:

Priority: Highest Due date:

Assignee: Andreas Muller % Done: 50%
Category: cdmlib Estimated time: 0:00 hour
Target version: Release 4.3

Severity: normal Found in Version:

Description

For example:

e Thamniopsis stenodictyon (Sehnem) Oliveira-e-Silva & O.Yano (FAILS)
¢ Thamniopsis stenodictyon (Sehnem) OliveiraeSilva & O.Yano (OK)

This important for the Algae Registry Project

Related issues:

Related to EDIT - bug #6057: Name parser fails parsing author names with * ... Closed

Associated revisions

Revision 9d20b400 - 09/08/2016 04:51 PM - Andreas Miiller
fix #6060 parse author with -e-

Revision d40ad0Obe - 10/07/2016 10:22 AM - Andreas Miiller
fix #6060 parse author with -e-

History

#1 - 09/08/2016 04:22 PM - Andreas Miiller
- Project changed from EDIT to 5
- Category deleted (cdmlib)

#3 - 09/08/2016 04:23 PM - Andreas Miiller
- Related to bug #6057: Name parser fails parsing author names with * U+0060 GRAVE ACCENT added

#4 - 09/08/2016 04:51 PM - Andreas Miiller
- Status changed from New to Resolved

- % Done changed from 0 to 50

Applied in changeset cdmlib|9d20b400f4dfa58e78a27a00e5215ea2d563273d.

#5 - 09/08/2016 04:52 PM - Andreas Miiller
- Assignee changed from Andreas Muiller to Andreas Kohlbecker

- Priority changed from New to Highest

#6 - 09/09/2016 03:05 PM - Andreas Miiller
- Category set to Workflow

#7 - 09/09/2016 03:06 PM - Andreas Miiller
- Project changed from 5 to EDIT
- Category changed from Workflow to cdmlib

#8 - 09/13/2016 10:26 AM - Andreas Kohlbecker
https://dev.e-taxonomy.eu/redmine/projects/edit/repository/cdmlib/revisions/9d20b400f4dfa58e78a27a00e5215ea2d563273d

- Status changed from Resolved to Closed

- Assignee changed from Andreas Kohlbecker to Andreas Miiller

this works now. Thank you.
